:PROPERTIES:
:ID: 3e3fb607-4173-4dea-bfac-e8ef0b36cc48
:END:
#+title: 2016-08-30

* Hakim: Nottingham University :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-30 Tue 10:49]
:MODIFIED: [2016-11-01 Tue 13:45]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

U-Cycle rent a bike for £45 a year

Natwest bank card gives you a free coach card for two or three years, 30% discount on coach rides over the UK and Europe

DG taxi 01159500500 student discount

Join the student union
